Subject: FVWM: Repositioning FvwmButtons

From: Brian Sayatovic <[email-masked]>
Date: Thu, 21 Aug 1997 11:28:02 -0400

Is it possible to reposition FvwmButtons?  I've tried something like Next
[FvwmButtons] Move 10p 10p (when it started at 0p 0p), but it didn't seem to
work.  Does Sticky or StaysOnTop affect this?  Or is this even possible?

Brian.

--
 ___________________________________________________________
|                                                           |
|  Brian Sayatovic                 (mailto:[email-masked])  |
| --------------------------------------------------------- |
|  International TechneGroup, Inc. (http://www.iti-oh.com)  |
|___________________________________________________________|

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].